A {text-decoration: none}
A:hover {cursor:hand;}
TD {font: 10pt Arial,Helvetica,sans-serif; color: #000000;}
TD.menu {font: 10pt Arial,Helvetica,sans-serif; color: #000000;}
P,LI {font: 11pt Arial,Helvetica,sans-serif; color: #000000; 
text-align:left; margin-left: 6pt; margin-right: 6pt;}
H1 {font: bold 16pt Arial,Helvetica,sans-serif ; color: #000000; 
margin-bottom: 3pt; margin-left: 6pt;}
H2 {font: bold 14pt Arial,Helvetica,sans-serif ; color: #000000; 
margin-bottom: 3pt; margin-left: 6pt;}

